.ev-exposee-contact-container {
    text-align: center;
    font-size: 16px;
    width: 100%;
    background-color: #f0f0f0;
    border: 1px #fff;
    border-style: solid none;
    margin-top: 20px;
}

.ev-exposee-detail {
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
}

.ev-h2 {
    font-size: 34px;
    line-height: 1.1;
}

.ev-exposee-contact-container .ev-exposee-title {
    margin-top: 40px;
}

.ev-exposee-contact-container .ev-exposee-contact-content {
    margin-top: 36px;
}

.ev-exposee-contact-container .ev-exposee-contact-content .ev-exposee-contact-image {
    display: inline-block;
    vertical-align: top;
    margin-right: 36px;
    width: 260px;
    height: 260px;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
}

.ev-exposee-contact-container .ev-exposee-contact-content .ev-exposee-contact-details-container {
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

@media (min-width: 768px) {
    .ev-exposee-contact-container .ev-exposee-contact-content .ev-exposee-contact-details-container.ev-has-agent-image {
        text-align: left;
    }
}

.ev-exposee-contact-container .ev-btn.ev-btn-primary.ev-exposee-contact-button,
.ev-exposee-contact-container .ev-btn-primary.ev-exposee-contact-button {
    margin-top: 30px;
    margin-bottom: 40px;
}

#ev-contact-action-button {
    position: fixed;
    right: 0;
    top: 470px;
    width: 210px;
    height: 75px;
    z-index: 500;
    padding: 10px 13px;
    background-color: red;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    text-align: left;
    cursor: pointer;
}

.ev-exposee-button.ev-btn,
.ev-exposee-button.ev-btn-primary {
    margin-top: 38px;
    min-width: 170px;
}

.ev-exposee-teasers, .ev-floorplans {
    margin: 38px auto 0 auto;
}

.ev-exposee-search-request-text {
    margin: 38px 0 0 0;
}

.ev-key-visual .ev-teaser-icons-container .ev-teaser-icon {
    width: 28px;
    height: 28px;
}
.ev-key-visual .ev-teaser-icons-container .ev-teaser-icon.ev-virtual-tour-vr-icon{
    width: 48px;
    height: 48px;
    float: right;
}


.ev-key-visual .ev-teaser-icons-container {
    position: absolute;
    width: 100%;
    z-index: 5;
}

@media (min-width: 768px) {
    .ev-key-visual .ev-teaser-icons-container {
        top: 20px;
        padding-right: 20px;
        height: 24px;
    }
}

/**
 * POPUPFORM
 */
.ev-popup-form.newcat,
.popup {
    width: 500px;
    margin: 0 auto;
    text-align: center;
}

@media (max-width: 750px) {
    .popup {
        padding-top: 50px;
    }
}

.popup form {
    display: block;
    margin: 45px auto 0;
    width: 420px;
    padding: 0 25px;
}

@media (max-width: 750px) {
    .popup form {
        width: 280px;
        padding-left: 0;
        padding-right: 0;
    }
}

.popup form .input {
    display: block;
    border-bottom: 2px solid red;
    height: 50px;
    position: relative;
    margin-bottom: 15px;
}

.popup form .input:after {
    content: '';
    top: 50%;
    position: absolute;
    background: url("../../images/newcatalog/input.png") no-repeat;
}

.popup form .input--mail.active:after {
    background-position: -5px -0px;
    width: 24px;
    height: 25px;
}

.popup form .input--mail:after {
    background-position: -5px -30px;
    width: 24px;
    height: 25px;
    margin-top: -12.5px;
    left: 12px;
}

.popup form .input--name.active:after {
    background-position: -5px -60px;
    width: 21px;
    height: 21px;
}

.popup form .input--name:after {
    background-position: -5px -86px;
    width: 21px;
    height: 21px;
    margin-top: -10.5px;
    left: 14px;
}

.popup form .input--phone.active:after {
    background-position: -5px -112px;
    width: 16px;
    height: 22px;
}

.popup form .input--phone:after {
    background-position: -5px -139px;
    width: 16px;
    height: 22px;
    margin-top: -11px;
    left: 17px;
}

.popup form .input input {
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: transparent;
    padding: 0 50px;
    color: #333333;
    border: 0;
    font-size: 1.2em;
}

.popup form textarea {
    width: 100%;
    height: 125px;
    resize: none;
    margin-top: 45px;
    padding: 15px 5px 0;
    background-color: transparent;
    border: 1px solid #FF0000;
    text-align: center;
    font-size: 1.2em;
}

.popup form textarea::-webkit-input-placeholder {
    color: #333333;
}

.popup form textarea::-moz-placeholder {
    color: #333333;
}

.popup form textarea:-moz-placeholder {
    color: #333333;
}

.popup form textarea:-ms-input-placeholder {
    color: #333333;
}

.popup form .button {
    margin: 0 auto;
    margin-top: 30px;
    background-color: #C39436;
    height: 42px;
    color: #fff;
    font-size: 16px;
    transition: all 0.3s ease;


}

.popup form .ev-exposee-button.ev-btn,
.popup form .ev-exposee-button.ev-btn-primary{
    border: 0 !important;
}

.popup form .button:hover {
    opacity: .8;
}

.popup em {
    font-size: 20px;
    display: block;
    margin-bottom: 12px;
}

.success_request{
    text-align: center;
}

.mfp-bg.modal-popup-dialog{
    background: #FFFFFF;
    opacity: .98;
}


.modal-popup-dialog button.mfp-close, button.mfp-arrow {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    box-shadow: none;
    cursor: pointer;
    display: block;
    outline: medium none;
    overflow: visible;
    padding: 0;
    z-index: 1046;
}
.modal-popup-dialog button.mfp-close {
    color: #FF0000;
    font-family: Arial,Baskerville,monospace;
    font-size: 28px;
    font-style: normal;
    height: 44px;
    line-height: 44px;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    position: absolute;
    right: 40px;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: auto;
}


#get_po_access form .input{
    margin-bottom: 0;
}

#new_get_po_access form,
#new_po_access form{
    margin: 38px auto 28px auto;
}

#new_po_access form .ev-exposee-button.ev-btn,
#new_po_access form .ev-exposee-button.ev-btn-primary{
    transition: all .5s;

}
#new_po_access form .ev-exposee-button.ev-btn:hover,
#new_po_access form .ev-exposee-button.ev-btn-primary:hover {
    background-color: #fb6464e6;
}

#new_po_access .error-block{
    width: 75%;
    margin: 10px auto 0 auto;
    padding: 10px;
    background-color: rgba(255, 0, 0, 0.1 );
    border: 1px solid #FF0000;
    color: #FF0000;
}
#new_po_access .error-block.hide{
    display: none;
}

.new_get_po_access .agreement label,
#new_po_access .agreement label{
    font-size: 12px;
}

.new_get_po_access{
    transition: all .2s;
    text-decoration: none;
    text-transform: uppercase;
    color: #000000;
    border-bottom: 1px dashed transparent;
}
.new_get_po_access:hover{
    border-bottom: 1px dashed #000000;
}

.spacer,
#spacer{
    text-decoration: none !important;
    border-bottom: none !important;
}
.ev-key-fact-sub-value{
    display: block;
    width: 100%;
    color: #c9c9c9;
    font-size: 16px;
    font-style: normal;
}